Bug 668491 - missing spacewalk-backend-libs for RHEL5@PowerPC or SystemZ
missing spacewalk-backend-libs for RHEL5@PowerPC or SystemZ
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Client (Show other bugs)
540
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Jan Blazek
Red Hat Satellite QA List
:
Depends On:
Blocks: sat54-errata
  Show dependency treegraph
 
Reported: 2011-01-10 11:24 EST by Jan Hutař
Modified: 2011-06-22 11:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-22 11:06:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2011-01-10 11:24:04 EST
Description of problem:
There is missing spacewalk-backend-libs for RHEL5@PowerPC or SystemZ systems in RHN Tools channel, causing instalation of rhndev to fail. This package is only in i386, x86_64 and ia64 variants on RHEN Tools channels.


Version-Release number of selected component (if applicable):
rhnpush-5.5.4-2.el5sat.noarch


How reproducible:
always


Steps to Reproduce:
1. Try to install rhnpush on RHEL5@ppc/s390x from RHN Tools channel


Actual results:
There is a dependency problem - package spacewalk-backend-libs is missing.


Expected results:
rhnpush should be installable
Comment 5 Jan Hutař 2011-01-11 06:53:26 EST
Package is also missing in similar EUS and LL channels where it probably should be.
Comment 6 Jan Hutař 2011-01-11 06:54:10 EST
Also reported bug 668724 regarding missing rhnmd package.
Comment 7 Jan Hutař 2011-01-11 09:41:04 EST
mzazrivec also reported missing koan package.
Comment 8 Clifford Perry 2011-06-22 11:06:23 EDT
Reviewing content in various Tools channels for RHEL 5 and 6 s390x and PPC the listed packages are all there. Closing out. Pretty sure we got this covered now.

Cliff

Note You need to log in before you can comment on or make changes to this bug.